LAST-POSTMASK(1)

NAME
last-postmask - Get alignments that have a segment with score >= threshold, with gentle masking of lowercase letters

SYNOPSIS
last-postmask in.maf > out.maf

DESCRIPTION
Get alignments that have a segment with score >= threshold, with gentle masking of lowercase letters.

OPTIONS

-h, --help
    show this help message and exit